local timer2 =  reaper.NamedCommandLookup("_SWS_AWTBASETIME")
local rate2 =  reaper.NamedCommandLookup("_SWS_AWTBASEBEATALL")
local beatonly2 =  reaper.NamedCommandLookup("_SWS_AWTBASEBEATPOS")
reaper.Main_OnCommand(rate2,0)
timebase = "Project timebase is Beats (position, length, rate) "
reaper.osara_outputMessage(timebase)